ApkPourAndroid.com
MobiГап APK

MobiГап APK

1.7.8 pour Android

« MobiGap » - appeler parents et amis de partout dans le monde à des prix abordables!

Captures d’écran

MobiГап APK 0MobiГап APK 1MobiГап APK 2MobiГап APK 3MobiГап APK 4MobiГап APK 5

Dernières mises à jour

Quoi de neuf dans la version 1.7.8 ?

Some issue related to android 11 fixed

Description de l'application

«MobiGap» est un programme spécial créé pour communiquer et faire des appels vocaux / vidéo au sein de l'application, ainsi que pour partager des fichiers multimédias entre utilisateurs.
L'enregistrement dans l'application "MobiGap" s'effectue uniquement à partir du numéro "Babilon-Mobile" qui, après l'installation, est automatiquement synchronisé avec la liste de contacts de votre téléphone et détermine lequel de vos contacts possède déjà 'MobiGap'.

Avec l'aide de "MobiGap", vous pouvez:
échanger des messages gratuits au sein de l'application;
• passer des appels vocaux / vidéo au Tadjikistan, ainsi que des appels de n'importe où dans le monde vers le Tadjikistan à des prix compétitifs;
• partager des fichiers multimédia avec vos proches et vos proches;
• créer des messages de conférence entre groupes de personnes (discussion en ligne).

L'application est disponible en 3 langues:
Tadjik, russe et anglais, avec la possibilité d'ajouter / de modifier leurs données personnelles (nom, photo, statut du message).
* La facturation des appels vocaux sortants sera effectuée conformément au plan tarifaire de l'abonné de la société Babilon-Mobile.
* La connexion à Internet peut également entraîner des frais supplémentaires, en fonction de votre opérateur.
* L'inscription est réservée aux abonnés de CJSC Babilon-Mobile.

Historique des mises à jour

2021-03-04

Stability improved

2020-12-22

Stability improved

2020-02-25

Stability improved

2019-08-15

Stability improved

2019-03-18

Stability improved.

Détails techniques

PrixGratuit
Note4.1 - ‎7,289 votes
CatégorieCommunication
Développeur Babilon-Mobile
Dernière version1.7.8
Mise à jour2021-03-05
Nécessite AndroidAndroid 4.2+ (SDK 17)
App_IDcom.babilonm.app

Anciennes versions

Du même développeur